Function
appendDiagonal
Adds diagonal to the Chained Seed.
appendDiag(seed, diagonal)
Include Headers
seqan/seeds.h
Parameters

seed | The seed to which the diagonal should be added. Types: Chained Seed
diag | The diagonal to add. Types: SeedDiagonal Remarks: A diagonal consists of three values: 1: start in 1. sequence, 2: start in 2. sequence, 3: length of match

Member of
Chained Seed
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57